/* CSS Document */
.recom-style .reco-mv {
  font-size: 0;
  border: 2px solid #eee;
}
.recom-style .reco-mv + p {
  margin-top: 15px;
  margin-bottom: 35px;
}
@media only screen and (max-width: 640px) {
  .recom-style .reco-mv + p {
    margin-top: 10px;
  }
}
.recom-style h3 {
  font-size: 24px;
  line-height: 32px;
  font-weight: bold;
  margin-bottom: 15px;
  margin-top: 60px;
}
@media only screen and (max-width: 640px) {
  .recom-style h3 {
    margin-top: 40px;
    font-size: 18px;
    line-height: 25px;
  }
}
.recom-style h4 {
  font-size: 20px;
  font-weight: bold;
  line-height: 33px;
  position: relative;
  padding-left: 20px;
  margin-bottom: 24px;
  overflow: hidden;
  margin-top: 40px;
}
@media only screen and (max-width: 640px) {
  .recom-style h4 {
    font-size: 16px;
    line-height: 27px;
    padding-left: 15px;
    margin-top: 25px;
  }
}
.recom-style h4::before {
  content: '';
  position: absolute;
  width: 6px;
  height: 29px;
  top: 1px;
  left: 0;
  margin: auto;
  background: #1D50A3;
}
@media only screen and (max-width: 640px) {
  .recom-style h4::before {
    width: 4px;
    height: 25px;
  }
}
.recom-style h5 {
  font-size: 18px;
  font-weight: bold;
  margin: 20px 0 10px;
}
@media only screen and (max-width: 640px) {
  .recom-style h5 {
    font-size: 14px;
  }
}
.recom-style p + p {
  margin-top: 15px;
}
.recom-style span.b {
  font-weight: bold;
}
.recom-style span.y {
  font-weight: bold;
  color: #444;
  background: linear-gradient(transparent 60%, #fffe95 0%);
}
.recom-style ol,
.recom-style ul {
  list-style: disc;
  margin: 15px 30px;
  font-size: 14px;
  line-height: 2;
}
@media only screen and (max-width: 640px) {
  .recom-style ol,
  .recom-style ul {
    margin: 15px 20px;
  }
}
.recom-style ol {
  list-style: decimal;
}
.recom-style .img {
  font-size: 0;
  margin: 24px 0;
  text-align: center;
}
.recom-style .note {
  font-size: 11px;
  line-height: 1.8;
  text-align: right;
  margin-top: 5px;
}
.recom-style sup,
.recom-style span.sup {
  vertical-align: top;
  font-size: 11px;
  line-height: 1.8;
}
.recom-style .note.left {
  text-align: left;
}
.recom-style .cf {
  overflow: hidden;
}
.recom-style .cf img {
  width: 50%;
  box-sizing: content-box;
}
.recom-style .cf.ir img {
  float: right;
  padding: 0 0 20px 20px;
}
@media only screen and (max-width: 640px) {
  .recom-style .cf.ir img {
    padding: 0 0 10px 10px;
  }
}
.recom-style .cf.il img {
  float: left;
  padding: 0 20px 20px 0;
}
@media only screen and (max-width: 640px) {
  .recom-style .cf.il img {
    padding: 0 10px 10px 0;
  }
}
.recom-style .box-link {
  padding: 42px 90px 46px;
  border: none;
  margin-top: 10px;
}
@media only screen and (max-width: 640px) {
  .recom-style .box-link {
    padding: 20px;
  }
}
.recom-style .box-link a {
  padding: 10px 30px;
  font-size: 14px;
  color: #fff;
  line-height: 29px;
  text-align: center;
  position: relative;
  display: block;
  background: #1D50A3;
  border: 1px solid #1D50A3;
  font-weight: bold;
  transition: all 0.2s ease 0s;
}
@media only screen and (max-width: 640px) {
  .recom-style .box-link a {
    line-height: 22px;
  }
}
.recom-style .box-link a::after {
  content: '';
  background: url(/person/recommend/img/001_ico_arrow_white_next.png) no-repeat;
  width: 9px;
  height: 14px;
  position: absolute;
  display: inline-block;
  top: 0;
  bottom: 0;
  right: 13px;
  margin: auto;
}
@media only screen and (max-width: 640px) {
  .recom-style .box-link a::after {
    right: 10px;
  }
}
.recom-style .box-link a:hover {
  background: #fff;
  color: #1D50A3;
  border: 1px solid #1D50A3;
}
.recom-style .box-link a:hover::after {
  content: '';
  background: url(/person/recommend/img/001_ico_arrow_blue_next.png) no-repeat;
}
.recom-style .box-link a + a {
  margin-top: 20px;
}
@media only screen and (max-width: 640px) {
  .recom-style .box-link a + a {
    margin-top: 10px;
  }
}

.recom-style a {
  word-wrap: break-word;
}
